
.page_tab_header { 
	background-image: url(../../../../img/channel/sports/Olympics/beijing-olympics/tab_bg.jpg) !important;
	border-bottom-color:#172854;
}
.page_tab_header a:hover { 
	color:#172854 !important;
}
.page_tab_header img#tab_top {
	display:none;
}

#article_content a {
	color:#033453;
}
#article_detail a {
	color:#033453 !important;	
}
#article_content a:hover, #article_detail a:hover {
	color:#033453;
}

/******* CUSTOM SIDEBOXES IN ARTICLES ************/
.custom_sidebox {
	padding-top:0;
}
.custom_sidebox .sidebox_title {
	background-color:#0855A3;
	background-image: url(../../../../img/channel/sports/Olympics/beijing-olympics/tab_bg.jpg) !important;
	background-position:-15px 0 ;
	background-repeat:no-repeat;
	color:white;
	padding-top:9px;
	margin:0;
}
/******* CUSTOM STYLING FOR ARTICLES *************/

.dulcinea_section .section_title {
	background-image:url(../../../../img/channel/sports/Olympics/beijing-olympics/section_bullet.gif);
}

#article_toolbar {
	border-color:#172854;
}
.article_toolbar_item  {
	padding-left:3px !important;
}

.article_toolbar_item #postList a {
	padding-left:20px;
}
#MSIE .article_toolbar_item #postList {
	margin-left:20px;
	padding-left:0;
}
#MSIE .article_toolbar_item #postList a {
	padding-left:3px;
}
.article_toolbar_icon {
	display:none;
}
.article_toolbar_item #postList .article_toolbar_icon {
	display:block;
}